html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}
/*Cambiar los colores defs todo los botones*/

.btn {
    background-color: #057472 !important;
    border-color: #057472 !important;
    color: white !important;
}
 
    .btn:hover {
        background-color: #045b5b !important;
        border-color: #045b5b !important;
    }




.form-check-input:checked {
    background-color: #057472 !important;
    border-color: #057472 !important;
}

.form-check-input:focus {
    box-shadow: 0 0 0 0.2rem rgba(5, 116, 114, 0.5) !important; /* Cambia el resplandor */
    border-color: #057472 !important;
}